.format{margin:20px auto;width:600px;padding:20px;font-family:Georgia, "Times New Roman", Times,serif;}
.fieldset { border:0;margin:0;padding:0; }
label { display:block; }
input.text,textarea { width:400px;font:16px/16px font-family: "Courier New", Courier, monospace;color:#333;padding:3px;margin:1px 0;border:1px solid #ccc; }
input.submit { padding:2px 5px;font:bold 12px/12px verdana,arial,sans-serif; }
